<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="2013" xml:id="mei_754c934f">
    <meiHead xml:id="meiHead_1478adf5">
        <fileDesc xml:id="fileDesc_6ff3604a">
            <titleStmt xml:id="titleStmt_a0e6e59a">
                <title xml:id="title_7478a2c4">Missa in Eb Nokki 33</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_cea5013e">
                <respStmt xml:id="respStmt_c9017b00">
                    <resp xml:id="resp_c8f6fefd">Publisher</resp>
                    <corpName xml:id="corpName_f515df2f">
                        <abbr xml:id="abbr_17b80e6b"/>
                        <expan xml:id="expan_ca01da95"/>
                        <address xml:id="address_6137534e">
                            <addrLine xml:id="addrLine_87cad5fa"/>
                            <addrLine xml:id="addrLine_87787a71">
                                <ptr label="" xml:id="ptr_35aaa58b"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_f08ccd35"/>
                </respStmt>
                <date xml:id="date_5aaa3b99"/>
                <availability xml:id="availability_e76770d5">
                    <useRestrict xml:id="useRestrict_9532c98f"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_a5d8a6f9">
                <title xml:id="title_f36eb6b7"/>
                <identifier type="file_collection" xml:id="identifier_7605cf49"/>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_6ba46670">
                <source analog="frbr:manifestation" label="" xml:id="source_a3bfe412">
                    <identifier label="A-Ed" xml:id="identifier_a7ba0ec8"/>
                    <titleStmt xml:id="titleStmt_494da371">
                        <title xml:id="title_e9b755d2">Performance parts, Church archive, Eisenstadt</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_0b2a26b5">
                        <publisher xml:id="publisher_1ad43dc3"/>
                        <pubPlace xml:id="pubPlace_25b13496"/>
                        <date xml:id="date_020c48d8"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_5a5a8d27">
                        <extent unit="pages" xml:id="extent_7985956a"/>
                        <dimensions unit="cm" xml:id="dimensions_4661b0f9"/>
                        <physMedium xml:id="physMedium_0ebf0c11"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_2ce086f4">
                        <annot type="source_description" xml:id="annot_f72fa02c">
                            <p>Only parts necessary to establish idtentity seen.</p>
                            <p>A-Ed</p>
                            <p> </p>
                        </annot>
                        <annot type="links" xml:id="annot_1786b899">
                            <ptr label="" mimetype="" xml:id="ptr_89fc794e"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_636c847e">
                        <termList xml:id="termList_0788e932">
                            <term classcode="DcmContentClass" xml:id="term_139e3b8c"/>
                            <term classcode="DcmPresentationClass" xml:id="term_f32da237"/>
                            <term classcode="DcmAuthorityClass" xml:id="term_357a48e4"/>
                            <term classcode="DcmScoringClass" xml:id="term_a4bc4aa8"/>
                            <term classcode="DcmStateClass" xml:id="term_eaa4f6e6"/>
                            <term classcode="DcmCompletenessClass" xml:id="term_966ead5f"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_f18b3df2"/>
                    <componentGrp xml:id="componentGrp_661afae5"/>
                    <relationList xml:id="relationList_e43e1418">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_196d7b41"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_c8daa6b0">
            <appInfo xml:id="appInfo_06168b2f">
                <application version="2013" xml:id="application_f5fc216f">
                    <name xml:id="name_39e69810">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_0ae96f5f">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_95c64dea">
            <work analog="frbr:work" xml:id="work_8d89feda">
                <identifier label="Wanhal" xml:id="identifier_b001ccc5">?</identifier>
                <identifier label="Nokki" xml:id="identifier_23338056">33</identifier>
                <identifier label="Weinmann" xml:id="identifier_714b1fbb">deest</identifier>
                <titleStmt xml:id="titleStmt_7d37b75c">
                    <title xml:id="title_f6c333c7" xml:lang="en">Missa in Eb Nokki 33</title>
                    <respStmt xml:id="respStmt_422dd3ee">
                        <persName role="composer" xml:id="persName_ad9445fd">Johann Baptist Wanhal</persName>
                    </respStmt>
                </titleStmt>
                <history xml:id="history_2391e05f">
                    <creation xml:id="creation_e9e21896">
                        <date xml:id="date_a88a13c0"/>
                        <geogName xml:id="geogName_c49232be"/>
                    </creation>
                    <p/>
                </history>
                <langUsage xml:id="langUsage_6a5e0128">
                    <language xml:id="en">English</language>
                    <language xml:id="el">Greek</language>
                </langUsage>
                <notesStmt xml:id="notesStmt_50dd03ab">
                    <annot label="" type="links" xml:id="annot_58987598">
                        <ptr label="" mimetype="" xml:id="ptr_21cd3bd8"/>
                    </annot>
                    <annot label="Authenticity: Uncertain" type="general_description" xml:id="annot_f775eaa4">
                        <p>It has not been possible to get hold of the entirety of this work. We are grateful for the assistance of Dr. Gottfried Holzschuh in acquiring an identifying incipit for this work.</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_d16439f4">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList xml:id="expressionList_93a3624c">
                    <expression analog="frbr:expression" xml:id="expression_1e246965">
                        <titleStmt xml:id="titleStmt_384536a8">
                            <title xml:id="title_1c3e8b00" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_9771c527"/>
                        <history xml:id="history_02b038af">
                            <creation xml:id="creation_dd9f09e0">
                                <date xml:id="date_dcd59e43"/>
                                <geogName xml:id="geogName_8c40d5ba"/>
                            </creation>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_dc1e9187"/>
                        <classification xml:id="classification_faea9481">
                            <termList xml:id="termList_8abe1730">
                                <term xml:id="term_b4dc9208"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_4e980d81">
                            <expression xml:id="expression_4028a6dc">
                                <titleStmt xml:id="titleStmt_adc2ed1f">
                                    <title xml:id="title_1cc3749e" xml:lang="el">Kyrie</title>
                                    <respStmt xml:id="respStmt_2a670d91">
                                        <persName role="" xml:id="persName_94322e67"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_9224855e">
                                    <incipText xml:id="incipText_526749e9">
                                        <p xml:id="p_5fe2b29e" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/33/1KyrieIs.jpg" targettype="lowres" xml:id="graphic_1c58f233"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/33/1KyrieI.jpg" targettype="hires" xml:id="graphic_c7356da9"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/33/1KyrieIp.jpg" targettype="print" xml:id="graphic_f55bee1f"/>
                                </incip>
                                <tempo xml:id="tempo_8bef4625"/>
                                <key xml:id="key_eeee6132"/>
                                <meter xml:id="meter_f73dc668"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_467b1039">
                                    <castList xml:id="castList_db5d292f">
                                        <castItem xml:id="castItem_8cc29e80"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_a5aebdcf"/>
                                </perfMedium>
                                <extent xml:id="extent_9dc58665"/>
                                <notesStmt xml:id="notesStmt_f72f4fcd">
                                    <annot xml:id="annot_15654e47"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_2e2216dc"/>
                                <relationList xml:id="relationList_c2e2c4bd">
                                    <relation label="" rel="hasReproduction" xml:id="relation_041199f6"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_a4b9247b"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2020-04-25" xml:id="change_109N1010F">
                <respStmt>
                    <resp>Halvor K Hosar</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>